# Generated by Django 2.2.4 on 2019-10-14 12:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0009_auto_20191011_1123'),
        ('account', '0010_user_password_confirmed'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='password_confirmed',
        ),
    ]
